<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7139a248f005e6796fd370cb4c24d1a0">
  <dict>
    <!--2020-03-28 10:42:57.000-->
    <string key="virtualnet_operatorname">HITS</string>
  </dict>
</config>
